PERTALIFE Bugs - Bug #476

TUMAN - Mobile Modul Leave History & Outbox
10/04/2021 03:16 PM - fernando sergio rumbayan

Status: Closed Start date: 10/04/2021
Priority: Urgent Due date: 10/07/2021
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

Mohon bantuannya untuk dilakukan update terkait api mobile untuk History & outbox pada mobile TUMAN, saat ini casenya sudah
menginput cuti sampai sudah di apporov tetapi tidak nampil di apk mobile history & outboxnya.

port : http://remote.minovais.com:61115/31115
DB MinovaES_TuguMandiri_Prod 77/2012

History

#1 - 10/04/2021 04:26 PM - fernando sergio rumbayan
Dear tim dev,

Mohon bantuannya untuk dilakukan update terkait api mobile untuk History & outbox pada mobile TUMAN, saat ini casenya sudah menginput cuti
sampai sudah di apporov tetapi tidak nampil di apk mobile history & outboxnya.

port : http://remote.minovais.com:61115/31115
DB MinovaES_TuguMandiri_Prod 77/2012
Active : (ajtmdev) dulu mas di update, baru nanti di update (ajtm)

#2 - 10/05/2021 09:52 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 10/05/2021 05:28 PM - fernando sergio rumbayan

Aplikasi Mobile dev Tuman sudah bisa di tampilkan di history dan outbox, jadi tinggal memindahkan ke product Apk Mobile Tuman dan menunggu

data akses mobile Tuman untuk di pindahkan.

#4 - 10/13/2021 04:17 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to Deploy

done

#5 - 12/01/2021 01:55 PM - Saswanto Tampan
- Status changed from Deploy to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

#6 - 12/02/2021 10:30 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
